Skip to main content
GET
/
v1
/
servers
/
{serverId}
/
invites
List invites
curl --request GET \
  --url https://api.magne.app/v1/servers/{serverId}/invites \
  --header 'Authorization: Bearer <token>'
[
  {
    "code": "<string>",
    "serverId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "maxUses": 123,
    "uses": 123,
    "expiresAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

serverId
string<uuid>
required

Response

Success

code
string
serverId
string<uuid>
createdBy
string<uuid>
maxUses
integer<int32> | null
uses
integer<int32>
expiresAt
string<date-time> | null
createdAt
string<date-time>